.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.600044,0.000000,0.000000,0.600044,0,0);-ms-transform:matrix(0.600044,0.000000,0.000000,0.600044,0,0);-webkit-transform:matrix(0.600044,0.000000,0.000000,0.600044,0,0);}
.m1{transform:matrix(2.400177,0.000000,0.000000,2.400177,0,0);-ms-transform:matrix(2.400177,0.000000,0.000000,2.400177,0,0);-webkit-transform:matrix(2.400177,0.000000,0.000000,2.400177,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.264127px;}
.ls12{letter-spacing:-0.263726px;}
.ls11{letter-spacing:-0.224448px;}
.ls14{letter-spacing:-0.223646px;}
.lsd{letter-spacing:-0.220039px;}
.lsf{letter-spacing:-0.219638px;}
.ls17{letter-spacing:-0.096192px;}
.ls4{letter-spacing:-0.091632px;}
.ls6{letter-spacing:-0.087648px;}
.lsa{letter-spacing:-0.084062px;}
.ls5{letter-spacing:-0.076094px;}
.ls7{letter-spacing:-0.071712px;}
.ls9{letter-spacing:-0.063744px;}
.ls8{letter-spacing:-0.055776px;}
.ls0{letter-spacing:-0.048480px;}
.lsb{letter-spacing:-0.048206px;}
.ls1a{letter-spacing:-0.008016px;}
.ls1b{letter-spacing:-0.004409px;}
.ls18{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004409px;}
.ls10{letter-spacing:0.016032px;}
.lsc{letter-spacing:0.020040px;}
.ls19{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.037920px;}
.ls3{letter-spacing:0.048480px;}
.ls16{letter-spacing:0.058116px;}
.ls2{letter-spacing:0.072000px;}
.lse{letter-spacing:0.099799px;}
.ls13{letter-spacing:0.135070px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.356712px;}
.ws11{word-spacing:-0.352303px;}
.wsf{word-spacing:-0.336271px;}
.ws12{word-spacing:-0.124248px;}
.wsd{word-spacing:-0.116232px;}
.ws10{word-spacing:-0.111823px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.019920px;}
.ws8{word-spacing:0.027888px;}
.wsa{word-spacing:0.035856px;}
.ws6{word-spacing:0.043824px;}
.ws0{word-spacing:0.048480px;}
.wsb{word-spacing:0.055776px;}
.ws2{word-spacing:0.058080px;}
.ws5{word-spacing:0.059760px;}
.ws9{word-spacing:0.063744px;}
.ws7{word-spacing:0.517920px;}
.ws4{word-spacing:0.525888px;}
.ws3{word-spacing:0.541824px;}
.ws16{word-spacing:4.444872px;}
.ws17{word-spacing:4.448479px;}
.ws15{word-spacing:4.468920px;}
.ws14{word-spacing:4.677336px;}
.ws13{word-spacing:4.713408px;}
._c{margin-left:-1.034064px;}
._0{width:1.305600px;}
._7{width:735.042336px;}
._a{width:778.819680px;}
._3{width:850.489536px;}
._6{width:895.583280px;}
._8{width:930.015312px;}
._1{width:937.560000px;}
._5{width:939.978144px;}
._9{width:941.830704px;}
._2{width:967.798416px;}
._b{width:1009.216080px;}
._4{width:1024.565280px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y18{bottom:21.313546px;}
.y17{bottom:53.132689px;}
.y0{bottom:75.605568px;}
.y15{bottom:80.783445px;}
.y16{bottom:80.789925px;}
.y14{bottom:108.440682px;}
.y13{bottom:136.090718px;}
.y12{bottom:163.596263px;}
.y11{bottom:191.246299px;}
.y10{bottom:218.752085px;}
.yf{bottom:310.490815px;}
.ye{bottom:346.492890px;}
.yd{bottom:382.494965px;}
.yc{bottom:418.497041px;}
.yb{bottom:454.499116px;}
.ya{bottom:490.501191px;}
.y9{bottom:526.503266px;}
.y8{bottom:590.157134px;}
.y7{bottom:590.444004px;}
.y6{bottom:645.455939px;}
.y5{bottom:681.458015px;}
.y4{bottom:717.460090px;}
.y3{bottom:754.615546px;}
.y2{bottom:792.634346px;}
.y1{bottom:892.577706px;}
.h7{height:37.033920px;}
.h5{height:37.967520px;}
.h6{height:38.196240px;}
.h2{height:44.352000px;}
.h3{height:46.080000px;}
.h4{height:46.992000px;}
.h1{height:675.649755px;}
.h0{height:952.025283px;}
.w1{width:894.065839px;}
.w0{width:956.000000px;}
.x8{left:6.605286px;}
.x0{left:22.801679px;}
.x4{left:49.808468px;}
.x1{left:179.898048px;}
.x2{left:381.800916px;}
.x6{left:425.821118px;}
.x5{left:481.840283px;}
.x7{left:682.735077px;}
.x3{left:780.709255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.146727pt;}
.ls12{letter-spacing:-0.146504pt;}
.ls11{letter-spacing:-0.124684pt;}
.ls14{letter-spacing:-0.124239pt;}
.lsd{letter-spacing:-0.122235pt;}
.lsf{letter-spacing:-0.122012pt;}
.ls17{letter-spacing:-0.053436pt;}
.ls4{letter-spacing:-0.050903pt;}
.ls6{letter-spacing:-0.048690pt;}
.lsa{letter-spacing:-0.046698pt;}
.ls5{letter-spacing:-0.042272pt;}
.ls7{letter-spacing:-0.039837pt;}
.ls9{letter-spacing:-0.035411pt;}
.ls8{letter-spacing:-0.030984pt;}
.ls0{letter-spacing:-0.026931pt;}
.lsb{letter-spacing:-0.026779pt;}
.ls1a{letter-spacing:-0.004453pt;}
.ls1b{letter-spacing:-0.002449pt;}
.ls18{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002449pt;}
.ls10{letter-spacing:0.008906pt;}
.lsc{letter-spacing:0.011133pt;}
.ls19{letter-spacing:0.015586pt;}
.ls1{letter-spacing:0.021065pt;}
.ls3{letter-spacing:0.026931pt;}
.ls16{letter-spacing:0.032284pt;}
.ls2{letter-spacing:0.039997pt;}
.lse{letter-spacing:0.055440pt;}
.ls13{letter-spacing:0.075033pt;}
.wse{word-spacing:-0.198159pt;}
.ws11{word-spacing:-0.195710pt;}
.wsf{word-spacing:-0.186804pt;}
.ws12{word-spacing:-0.069022pt;}
.wsd{word-spacing:-0.064569pt;}
.ws10{word-spacing:-0.062119pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.011066pt;}
.ws8{word-spacing:0.015492pt;}
.wsa{word-spacing:0.019919pt;}
.ws6{word-spacing:0.024345pt;}
.ws0{word-spacing:0.026931pt;}
.wsb{word-spacing:0.030984pt;}
.ws2{word-spacing:0.032264pt;}
.ws5{word-spacing:0.033198pt;}
.ws9{word-spacing:0.035411pt;}
.ws7{word-spacing:0.287712pt;}
.ws4{word-spacing:0.292138pt;}
.ws3{word-spacing:0.300991pt;}
.ws16{word-spacing:2.469191pt;}
.ws17{word-spacing:2.471195pt;}
.ws15{word-spacing:2.482551pt;}
.ws14{word-spacing:2.598329pt;}
.ws13{word-spacing:2.618367pt;}
._c{margin-left:-0.574438pt;}
._0{width:0.725280pt;}
._7{width:408.326782pt;}
._a{width:432.645738pt;}
._3{width:472.459392pt;}
._6{width:497.509627pt;}
._8{width:516.637125pt;}
._1{width:520.828310pt;}
._5{width:522.171624pt;}
._9{width:523.200749pt;}
._2{width:537.626193pt;}
._b{width:560.634312pt;}
._4{width:569.161017pt;}
.fs1{font-size:22.131703pt;}
.fs2{font-size:22.265027pt;}
.fs0{font-size:26.664703pt;}
.y18{bottom:11.839987pt;}
.y17{bottom:29.515987pt;}
.y0{bottom:42.000000pt;}
.y15{bottom:44.876387pt;}
.y16{bottom:44.879987pt;}
.y14{bottom:60.240387pt;}
.y13{bottom:75.600387pt;}
.y12{bottom:90.880120pt;}
.y11{bottom:106.240120pt;}
.y10{bottom:121.519987pt;}
.yf{bottom:172.482195pt;}
.ye{bottom:192.481875pt;}
.yd{bottom:212.481555pt;}
.yc{bottom:232.481235pt;}
.yb{bottom:252.480915pt;}
.ya{bottom:272.480595pt;}
.y9{bottom:292.480275pt;}
.y8{bottom:327.840931pt;}
.y7{bottom:328.000291pt;}
.y6{bottom:358.560227pt;}
.y5{bottom:378.559907pt;}
.y4{bottom:398.559587pt;}
.y3{bottom:419.199987pt;}
.y2{bottom:440.319987pt;}
.y1{bottom:495.839987pt;}
.h7{height:20.572885pt;}
.h5{height:21.091513pt;}
.h6{height:21.218571pt;}
.h2{height:24.638186pt;}
.h3{height:25.598115pt;}
.h4{height:26.104744pt;}
.h1{height:375.333333pt;}
.h0{height:528.863987pt;}
.w1{width:496.666667pt;}
.w0{width:531.072000pt;}
.x8{left:3.669333pt;}
.x0{left:12.666667pt;}
.x4{left:27.669333pt;}
.x1{left:99.936000pt;}
.x2{left:212.096000pt;}
.x6{left:236.549867pt;}
.x5{left:267.669333pt;}
.x7{left:379.269333pt;}
.x3{left:433.695424pt;}
}
